curl --request GET \
--url https://api.runtools.ai/v1/me \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "jsmith@example.com",
"firstName": "<string>",
"lastName": "<string>",
"profilePictureUrl": "<string>",
"isAdmin": true,
"accessGranted": true,
"tutorialCompleted": true
}
}curl --request GET \
--url https://api.runtools.ai/v1/me \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "jsmith@example.com",
"firstName": "<string>",
"lastName": "<string>",
"profilePictureUrl": "<string>",
"isAdmin": true,
"accessGranted": true,
"tutorialCompleted": true
}
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.